## libfilesys-notify-simple-perl 0.06

=== debian/changelog ===
libfilesys-notify-simple-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * Switch to 3.0 (quilt) format

 -- Angel Abad <angelabad@gmail.com>  Tue, 30 Mar 2010 12:07:14 +0200

libfilesys-notify-simple-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #570040)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 21:58:35 -0500
