=== debian/control ===
Source: libfilesys-notify-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-sharedfork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Filesys-Notify-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfilesys-notify-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfilesys-notify-simple-perl/

Package: libfilesys-notify-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple file system monitor
 Filesys::Notify::Simple is a Perl module that provides a simple and unified
 interface to get notifications of changes for a given filesystem path. It can
 use inotify2 on Linux or fsevents on Mac OS X, and otherwise falls back to a
 full directory scan.
