=== debian/watch ===
version=3
http://search.cpan.org/dist/Filesys-Notify-Simple/   .*/Filesys-Notify-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
