## libfilesys-notify-simple-perl 0.07

=== debian/changelog ===
libfilesys-notify-simple-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license stanzas
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 14 Jan 2011 12:23:32 +0100
