=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libtest-sharedfork-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Filesys-Notify-Simple/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfilesys-notify-simple-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfilesys-notify-simple-perl/
