## libfilesys-notify-simple-perl 0.08

=== debian/changelog ===
libfilesys-notify-simple-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.08
  * debian/copyright: Update debian/* section
  * Bump debhelper compatibility level to 8
  * Bump Standards-Version to 3.9.2 (no changes)

  [ gregor herrmann ]
  * debian/copyright: update years for inc/Module/*.

 -- Angel Abad <angelabad@gmail.com>  Tue, 27 Sep 2011 09:14:31 +0200
