=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libfilesys-notify-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-sharedfork-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libtest-sharedfork-perl,
+ perl
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfilesys-notify-simple-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libfilesys-notify-simple-perl.git
 Homepage: http://search.cpan.org/dist/Filesys-Notify-Simple/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfilesys-notify-simple-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfilesys-notify-simple-perl/
 
 Package: libfilesys-notify-simple-perl
 Architecture: all
