## libfilesys-notify-simple-perl 0.12

=== debian/changelog ===
libfilesys-notify-simple-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * debian/copyright:
    - Update debian years
    - Remove inc/Module/ section

 -- Angel Abad <angel@debian.org>  Sun, 16 Jun 2013 12:12:46 +0200

libfilesys-notify-simple-perl (0.10-1) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.10
  * debian/copyright:
    + bump format to 1.0
    + update years
    + remove inc/Test* (removed in upstream)
    + add inc/Module/Install/{AuthorTests,ReadmeFromPod,Repository}.pm
      licenses
  * Bump Standards-Version to 3.9.4
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 12 Mar 2013 06:07:07 +0100
