=== debian/control ===
Source: libfilesys-notify-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angel@debian.org>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-sharedfork-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfilesys-notify-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfilesys-notify-simple-perl.git
Homepage: https://metacpan.org/release/Filesys-Notify-Simple/

Package: libfilesys-notify-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple file system monitor
 Filesys::Notify::Simple is a Perl module that provides a simple and unified
 interface to get notifications of changes for a given filesystem path. It can
 use inotify2 on Linux or fsevents on Mac OS X, kqueue on FreeBSD,
 FindFirstChangeNotification on Windows and otherwise falls back to a full
 directory scan.
