=== debian/control ===
Source: libfilesys-notify-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-sharedfork-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilesys-notify-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilesys-notify-simple-perl.git
Homepage: https://metacpan.org/release/Filesys-Notify-Simple

Package: libfilesys-notify-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple file system monitor
 Filesys::Notify::Simple is a Perl module that provides a simple and unified
 interface to get notifications of changes for a given filesystem path. It can
 use inotify2 on Linux or fsevents on Mac OS X, kqueue on FreeBSD,
 FindFirstChangeNotification on Windows and otherwise falls back to a full
 directory scan.
