=== debian/watch ===
version=3
https://metacpan.org/release/Filesys-Notify-Simple   .*/Filesys-Notify-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
