=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libfilesys-notify-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-sharedfork-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-sharedfork-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilesys-notify-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilesys-notify-simple-perl.git
 Homepage: https://metacpan.org/release/Filesys-Notify-Simple
