=== debian/watch ===
version=4
https://metacpan.org/release/Filesys-Notify-Simple   .*/Filesys-Notify-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
